<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="az"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Digərləri</title></head><body id=""><div class="header">Vacib məlumat</div><h1>Digərləri</h1><div>
<p>Cihaza haradan aldığınızdan asılı olaraq, aşağıdakı zəmanət müddəti tətbiq edilir:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8047e20"> <p>Ölkə/Region</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8047e26"> <p>Zəmanət</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Cənubi Corciya və Cənubi Sendviç adaları</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Svalbard və Jan Mayen</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Törks və Kaykos adaları</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>ABŞ-a bağlı kiçik adacıqlar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>Britaniyanın Virgin adaları</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>ABŞ-ın Virgin adaları</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12 ay</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>